/* Page */
.nav_toggle{
	display:none;
}
.accordion{
	/*padding:20px 0;*/
	border-right:0.08em solid #eee;
}
.accordion li{
	display:block;
	border-bottom:1px solid #ccc;
	
	}
.accordion li a{
	display:block;
	
	cursor: pointer;
    font-size: 12px;
	/*font-family: 'ralewaymedium';*/
	font-family: 'ralewaysemibold';
    line-height: 16px;
    padding: 10px;
	color:#444;
    position: relative;
	
	text-decoration:none;
	}
	
.accordion li a.active{
	color:#fff;
	background:#444;
	}

.accordion li ul{
	background:#fff;
	}

.accordion li ul li a{
	font-size: 12px;
	font-family: 'ralewayregular';
	text-transform:none;
	line-height: 15px;
	padding: 7px 7px 7px 15px;
	margin:0;
	color: #666;
	text-align:left;
	}

.accordion li ul li a:hover{
	color:#00aff0;
}

.accordion li ul li:last-child{
	border-bottom:0;
	}
/*.accordion li ul li:last-child, .accordion li:last-child{
	border-bottom:0;
}*/
.accordion li ul li a.active{
	background:#fff;
	color:#2060ab;
	font-family: 'ralewaysemibold';
	}

/*.accordion li ul li a i{
	margin-right:5px;
	width:5%;
	display:inline-block;
	*display:inline;
	zoom:1;
	
	vertical-align:top;
	padding-top:2px;
	}*/

.accordion li ul li a span{
	display:inline-block;
	*display:inline;
	zoom:1;
	
	vertical-align:top;
	width:90%;
}

.accordion a .dcjq-icon{
	background: url("images/arrow_grey_right.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    height: 34px;
    /*right: 5px;*/
	right:0px;
    margin-top: -17px;
    position: absolute;
    top: 50%;
    /*width: 16px;*/
	width: 10px;
	}



/******NEW STYLE*********/
/******************************/
.accordion li a, .accordion li ul li a{
	padding:0;
}
.accordion li a span, .accordion li a i{
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
	
}
.accordion li > a > span{
	width:80%;
	text-align:left;
}
.accordion > li > a > i{
	/*border-right:1px solid #333;*/
	font-size:13px;
	margin-right:2px;
	
	width:35px;
	height:35px;
	background:#eee;
	
	/*border-radius:4px;*/
	text-align:center;
	line-height:35px;
}
.accordion li ul li a span{
	vertical-align:middle;
	width:auto;
	max-width:78%;
	padding:2px 0;
}
.accordion li a i{
	width:28px;
	height:35px;
	line-height:35px;
	text-align:center;
}

.accordion li ul li a i{
	height:30px;
	line-height:30px;
}

.accordion > li > a.active > i{
	background:#222;
}

.accordion > li > a:hover > i{
	background:#222;
	color:#fff;
}

.accordion > li > a:hover{
	background:#444;
	color:#fff;
}

.accordion > li > a:hover > .dcjq-icon {
    background: url("images/arrow_black_right.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
}


.accordion > li > a.active .dcjq-icon, .accordion > li > a.active:hover .dcjq-icon {
    background: url("images/arrow_black_down.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
}



